Activity log for bug #987571

Date Who What changed Old value New value Message
2012-04-23 23:58:11 John Johansen bug added bug
2012-04-23 23:58:13 John Johansen tags kernel-cve-tracking-bug
2012-04-23 23:58:14 John Johansen security vulnerability no yes
2012-04-23 23:58:14 John Johansen security vulnerability no yes
2012-04-23 23:58:15 John Johansen cve linked 2012-2123
2012-04-23 23:58:24 John Johansen nominated for series Ubuntu Precise
2012-04-23 23:58:25 John Johansen bug task added linux (Ubuntu Precise)
2012-04-23 23:58:25 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-04-23 23:58:25 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-04-23 23:58:25 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-04-23 23:58:25 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-04-23 23:58:25 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-04-23 23:58:25 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-04-23 23:58:30 John Johansen nominated for series Ubuntu Oneiric
2012-04-23 23:58:31 John Johansen bug task added linux (Ubuntu Oneiric)
2012-04-23 23:58:31 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-04-23 23:58:31 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-04-23 23:58:31 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-04-23 23:58:31 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-04-23 23:58:31 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-04-23 23:58:31 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-04-23 23:58:36 John Johansen nominated for series Ubuntu Natty
2012-04-23 23:58:37 John Johansen bug task added linux (Ubuntu Natty)
2012-04-23 23:58:37 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-04-23 23:58:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-04-23 23:58:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-04-23 23:58:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-04-23 23:58:37 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-04-23 23:58:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-04-23 23:58:42 John Johansen nominated for series Ubuntu Lucid
2012-04-23 23:58:43 John Johansen bug task added linux (Ubuntu Lucid)
2012-04-23 23:58:43 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-04-23 23:58:43 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-04-23 23:58:43 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-04-23 23:58:43 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-04-23 23:58:43 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-04-23 23:58:43 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-04-23 23:58:49 John Johansen nominated for series Ubuntu Hardy
2012-04-23 23:58:50 John Johansen bug task added linux (Ubuntu Hardy)
2012-04-23 23:58:50 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-04-23 23:58:50 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-04-23 23:58:50 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-04-23 23:58:50 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-04-23 23:58:50 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-04-23 23:58:50 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-04-23 23:59:03 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-04-23 23:59:07 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-04-23 23:59:11 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-04-23 23:59:14 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-04-23 23:59:19 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-04-23 23:59:22 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-04-23 23:59:24 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-04-23 23:59:28 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-04-23 23:59:31 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-04-23 23:59:35 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-04-23 23:59:39 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-04-23 23:59:43 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-04-23 23:59:47 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-04-23 23:59:51 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-04-23 23:59:55 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-04-23 23:59:59 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-04-24 00:00:02 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-04-24 00:00:06 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-04-24 00:00:10 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-04-24 00:00:14 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-04-24 00:00:19 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-04-24 00:00:22 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-04-24 00:00:26 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-04-24 00:00:30 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-04-24 00:00:33 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-04-24 00:00:36 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-04-24 00:00:39 John Johansen description Placeholder kernel: fcaps: clear the same personality flags as suid when fcaps are used Break-Fix: - d52fc5dde171f030170a6cb78034d166b13c9445
2012-04-24 00:00:41 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-04-24 00:00:44 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-04-24 00:00:47 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-04-24 00:00:51 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-04-24 00:00:54 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-04-24 00:00:58 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-04-24 00:01:01 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-04-24 00:01:04 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-04-24 00:01:07 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-04-24 00:01:15 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-04-24 00:01:19 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-04-24 00:01:22 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-04-24 00:01:24 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-04-24 00:01:28 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-04-24 00:01:31 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-04-24 00:01:34 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-04-24 00:01:38 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-04-24 00:01:41 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-04-24 00:01:45 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-04-24 00:01:47 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-04-24 00:01:50 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-04-24 00:01:53 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-04-24 00:01:56 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-04-24 00:02:00 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-04-24 00:02:09 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-04-24 00:02:13 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-04-24 00:02:17 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-04-24 00:02:21 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-04-24 00:02:24 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-04-24 00:02:27 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-04-24 00:02:31 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-04-24 00:02:33 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-04-24 00:02:37 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-04-24 00:02:40 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-04-24 00:02:43 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-04-24 00:02:47 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-04-24 00:02:51 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-04-24 00:02:53 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-04-24 00:02:56 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-04-24 00:03:00 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-04-24 00:03:04 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-04-24 00:03:08 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-04-24 14:58:08 Steve Conklin linux (Ubuntu Hardy): assignee Steve Conklin (sconklin)
2012-04-24 14:58:26 Steve Conklin linux (Ubuntu Lucid): assignee Steve Conklin (sconklin)
2012-04-24 14:58:40 Steve Conklin linux (Ubuntu Natty): assignee Steve Conklin (sconklin)
2012-04-24 14:58:58 Steve Conklin linux (Ubuntu Oneiric): assignee Steve Conklin (sconklin)
2012-04-24 15:02:10 Steve Conklin linux (Ubuntu Precise): assignee Steve Conklin (sconklin)
2012-04-24 15:07:32 Steve Conklin linux (Ubuntu Hardy): status New Invalid
2012-04-24 15:31:52 Steve Conklin linux (Ubuntu Lucid): status New In Progress
2012-04-24 15:32:09 Steve Conklin linux (Ubuntu Natty): status New In Progress
2012-04-24 15:57:43 Steve Conklin linux (Ubuntu Oneiric): status New Fix Committed
2012-04-24 16:19:30 Steve Conklin linux (Ubuntu Precise): status New Fix Committed
2012-04-24 17:02:43 Steve Conklin linux (Ubuntu Lucid): status In Progress Fix Committed
2012-04-24 17:03:00 Steve Conklin linux (Ubuntu Natty): status In Progress Fix Committed
2012-04-24 20:55:55 Steve Conklin linux (Ubuntu Lucid): status Fix Committed In Progress
2012-04-24 20:56:13 Steve Conklin linux (Ubuntu Natty): status Fix Committed Triaged
2012-04-24 20:56:32 Steve Conklin linux (Ubuntu Natty): status Triaged In Progress
2012-04-26 20:43:48 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2012-04-26 20:43:53 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-04-26 20:43:55 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2012-04-26 20:43:57 John Johansen linux (Ubuntu Lucid): status In Progress Fix Committed
2012-04-26 20:43:59 John Johansen linux (Ubuntu Natty): status In Progress Fix Committed
2012-04-26 20:44:02 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2012-04-26 20:44:09 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-05-01 22:54:02 John Johansen nominated for series Ubuntu Quantal
2012-05-01 22:54:07 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2012-05-01 22:54:12 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-01 22:54:17 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2012-05-01 22:54:21 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-01 22:54:26 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2012-05-01 22:54:30 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-01 22:54:33 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2012-05-01 22:54:37 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-01 22:54:41 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Medium
2012-05-03 20:42:13 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-05-04 21:27:27 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-04 21:27:27 John Johansen bug task added linux-armadaxp (Ubuntu Quantal)
2012-05-04 21:27:27 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-04 21:27:27 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-04 21:27:27 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-04 21:27:27 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-04 21:27:27 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Quantal)
2012-05-04 21:27:27 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-04 21:27:27 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-04 22:30:38 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-05-04 22:30:41 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2012-05-04 22:30:44 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2012-05-08 00:59:18 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-05-16 09:20:14 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2012-05-16 09:20:14 Launchpad Janitor cve linked 2011-4086
2012-05-16 09:20:14 Launchpad Janitor cve linked 2012-1601
2012-05-22 22:15:29 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2012-05-23 20:53:11 John Johansen description kernel: fcaps: clear the same personality flags as suid when fcaps are used Break-Fix: - d52fc5dde171f030170a6cb78034d166b13c9445 The cap_bprm_set_creds function in security/commoncap.c in the Linux kernel before 3.3.3 does not properly handle the use of file system capabilities (aka fcaps) for implementing a privileged executable file, which allows local users to bypass intended personality restrictions via a crafted application, as demonstrated by an attack that uses a parent process to disable ASLR. Break-Fix: - d52fc5dde171f030170a6cb78034d166b13c9445
2012-05-25 09:01:10 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2012-05-25 18:20:22 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-natty
2012-05-28 10:52:39 John Johansen linux (Ubuntu Oneiric): status Fix Committed Fix Released
2012-05-30 21:28:25 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2012-05-31 04:07:11 Launchpad Janitor linux (Ubuntu Natty): status Fix Committed Fix Released
2012-05-31 04:07:11 Launchpad Janitor cve linked 2011-4131
2012-05-31 04:07:11 Launchpad Janitor cve linked 2012-2121
2012-05-31 04:07:11 Launchpad Janitor cve linked 2012-2133
2012-06-01 18:55:38 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2012-06-01 18:55:42 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2012-06-12 14:45:59 Launchpad Janitor linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Fix Released
2012-07-26 19:53:34 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Fix Committed
2012-08-10 00:32:10 Launchpad Janitor linux-ti-omap4 (Ubuntu Natty): status Fix Committed Fix Released
2012-08-10 00:32:10 Launchpad Janitor cve linked 2012-2136
2012-08-10 00:32:10 Launchpad Janitor cve linked 2012-2313
2012-08-10 00:32:10 Launchpad Janitor cve linked 2012-2319
2012-08-10 00:32:10 Launchpad Janitor cve linked 2012-2372
2012-08-10 00:32:10 Launchpad Janitor cve linked 2012-2375
2012-08-10 07:45:09 Launchpad Janitor branch linked lp:ubuntu/natty-security/linux-ti-omap4
2012-08-23 00:46:13 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-19 13:57:30 Leann Ogasawara linux (Ubuntu Quantal): status Fix Committed Fix Released
2012-09-20 10:13:54 Paolo Pisati linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-02 08:09:46 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-25 12:38:13 John Johansen nominated for series Ubuntu Raring
2012-11-08 19:04:00 John Johansen linux-lts-quantal (Ubuntu Natty): status New Invalid
2012-11-08 19:04:05 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2012-11-08 19:04:09 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2012-11-08 19:04:11 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2012-11-08 19:04:14 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Medium
2012-11-08 19:04:17 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2012-11-08 19:04:21 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2012-11-08 19:04:23 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2012-11-08 19:04:27 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Medium
2012-11-08 19:04:30 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2012-11-08 19:04:33 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Medium
2012-11-09 17:07:51 Marc Deslauriers bug task deleted linux-armadaxp (Ubuntu Natty)
2012-11-09 17:07:52 Marc Deslauriers bug task deleted linux-ec2 (Ubuntu Natty)
2012-11-09 17:07:54 Marc Deslauriers bug task deleted linux-lts-backport-oneiric (Ubuntu Natty)
2012-11-09 17:07:56 Marc Deslauriers bug task deleted linux-lts-backport-natty (Ubuntu Natty)
2012-11-09 17:07:57 Marc Deslauriers bug task deleted linux-lts-quantal (Ubuntu Natty)
2012-11-09 17:07:58 Marc Deslauriers bug task deleted linux-mvl-dove (Ubuntu Natty)
2012-11-09 17:08:00 Marc Deslauriers bug task deleted linux-lts-backport-maverick (Ubuntu Natty)
2012-11-09 17:08:02 Marc Deslauriers bug task deleted linux (Ubuntu Natty)
2012-11-09 17:08:03 Marc Deslauriers bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2012-11-09 17:08:05 Marc Deslauriers bug task deleted linux-ti-omap4 (Ubuntu Natty)
2012-11-09 17:49:23 Marc Deslauriers bug task added linux (Ubuntu Raring)
2012-11-09 17:49:23 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Raring)
2012-11-09 17:49:23 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Raring)
2012-11-09 17:49:23 Marc Deslauriers bug task added linux-ec2 (Ubuntu Raring)
2012-11-09 17:49:23 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Raring)
2012-11-09 17:49:23 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Raring)
2012-11-09 17:49:23 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Raring)
2012-11-09 17:49:23 Marc Deslauriers bug task added linux-lts-backport-oneiric (Ubuntu Raring)
2012-11-09 17:49:23 Marc Deslauriers bug task added linux-armadaxp (Ubuntu Raring)
2012-11-09 17:49:23 Marc Deslauriers bug task added linux-lts-quantal (Ubuntu Raring)
2012-11-09 17:49:27 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): status New Invalid
2012-11-09 17:49:29 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): importance Undecided Medium
2013-04-09 10:31:19 John Johansen linux-armadaxp (Ubuntu Raring): status Fix Released Invalid
2013-04-30 17:45:32 John Johansen nominated for series Ubuntu Saucy
2013-04-30 17:45:33 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 17:45:33 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 17:45:33 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 17:45:33 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 17:45:33 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 17:45:33 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 17:45:33 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 17:45:33 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 17:45:33 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 17:45:33 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-10 22:14:40 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 22:14:42 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 22:14:44 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 22:14:46 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 22:14:47 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 22:14:49 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 22:14:51 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 22:14:53 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 22:14:54 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 22:14:57 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 22:14:59 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 22:15:00 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 22:15:03 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 22:15:05 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 22:15:07 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 22:15:08 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 22:15:10 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 22:15:11 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 22:15:14 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 22:15:16 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 22:15:18 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 22:15:19 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2013-05-10 22:15:21 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2013-05-10 22:15:25 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2013-05-10 22:15:27 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-10 22:15:30 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2013-05-10 22:15:33 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-10 22:15:36 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2013-05-10 22:15:40 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-10 22:15:43 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Medium
2013-05-10 22:15:45 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-10 22:15:49 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Medium
2015-05-08 06:59:40 John Johansen nominated for series Ubuntu Trusty
2015-05-08 06:59:41 John Johansen bug task added linux (Ubuntu Trusty)
2015-05-08 06:59:41 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-05-08 06:59:41 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-05-08 06:59:41 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-05-08 06:59:41 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-05-08 06:59:41 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-05-08 06:59:41 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-05-08 06:59:41 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-05-08 06:59:41 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-05-08 06:59:41 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-05-08 06:59:41 John Johansen bug task added linux-lts-raring (Ubuntu Trusty)
2015-05-08 06:59:41 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-05-08 06:59:43 John Johansen nominated for series Ubuntu Utopic
2015-05-08 06:59:44 John Johansen bug task added linux (Ubuntu Utopic)
2015-05-08 06:59:44 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-05-08 06:59:44 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-05-08 06:59:44 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-05-08 06:59:44 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-05-08 06:59:44 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-05-08 06:59:44 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-05-08 06:59:44 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-05-08 06:59:44 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-05-08 06:59:44 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-05-08 06:59:44 John Johansen bug task added linux-lts-raring (Ubuntu Utopic)
2015-05-08 06:59:44 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-05-08 06:59:48 John Johansen nominated for series Ubuntu Vivid
2015-05-08 06:59:48 John Johansen bug task added linux (Ubuntu Vivid)
2015-05-08 06:59:48 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-05-08 06:59:48 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-05-08 06:59:48 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-05-08 06:59:48 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-05-08 06:59:48 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-05-08 06:59:48 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-05-08 06:59:48 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-05-08 06:59:48 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-05-08 06:59:48 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-05-08 06:59:48 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-05-08 06:59:48 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-05-08 06:59:52 John Johansen nominated for series Ubuntu Wily
2015-05-08 06:59:52 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 06:59:52 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 06:59:52 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 06:59:52 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 06:59:52 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 06:59:52 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 06:59:52 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 06:59:52 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 06:59:52 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 06:59:52 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 06:59:52 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 06:59:52 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 07:00:16 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-08 07:00:19 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-05-08 07:00:21 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-05-08 07:00:24 John Johansen bug task deleted linux-lts-trusty (Ubuntu Saucy)
2015-05-08 07:00:26 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-08 07:00:27 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-05-08 07:00:30 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-05-08 07:00:31 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2015-05-08 07:00:32 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-08 07:00:34 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-05-08 07:00:36 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-05-08 07:00:38 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2015-05-08 07:00:39 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-08 07:00:41 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-05-08 07:00:42 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-05-08 07:00:44 John Johansen bug task deleted linux-goldfish (Ubuntu Saucy)
2015-05-08 07:00:46 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-08 07:00:47 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-05-08 07:00:50 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-05-08 07:00:51 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2015-05-08 07:00:53 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-08 07:00:55 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-05-08 07:00:56 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-05-08 07:00:57 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2015-05-08 07:00:59 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-08 07:01:00 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-05-08 07:01:03 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-05-08 07:01:05 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2015-05-08 07:01:07 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-08 07:01:08 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-05-08 07:01:10 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-05-08 07:01:13 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2015-05-08 07:01:14 John Johansen bug task deleted linux-lts-vivid (Ubuntu Lucid)
2015-05-08 07:01:15 John Johansen bug task deleted linux-lts-vivid (Ubuntu Quantal)
2015-05-08 07:01:18 John Johansen bug task deleted linux-lts-vivid (Ubuntu Raring)
2015-05-08 07:01:19 John Johansen bug task deleted linux-lts-vivid (Ubuntu Saucy)
2015-05-08 07:01:21 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-08 07:01:23 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-05-08 07:01:25 John Johansen bug task deleted linux (Ubuntu Raring)
2015-05-08 07:01:27 John Johansen bug task deleted linux (Ubuntu Saucy)
2015-05-08 07:01:29 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-08 07:01:31 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-05-08 07:01:33 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-05-08 07:01:36 John Johansen bug task deleted linux-mako (Ubuntu Saucy)
2015-05-08 07:01:37 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-08 07:01:39 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-05-08 07:01:40 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-05-08 07:01:42 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2015-05-08 07:01:44 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-08 07:01:45 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-05-08 07:01:47 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-05-08 07:01:48 John Johansen bug task deleted linux-lts-utopic (Ubuntu Saucy)
2015-05-08 07:01:50 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-08 07:01:51 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-05-08 07:01:53 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-05-08 07:01:54 John Johansen bug task deleted linux-flo (Ubuntu Saucy)
2015-05-08 07:01:56 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-08 07:01:58 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-05-08 07:02:00 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-05-08 07:02:01 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2015-05-08 07:02:03 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 07:02:05 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-05-08 07:02:07 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-05-08 07:02:08 John Johansen bug task deleted linux-manta (Ubuntu Saucy)
2015-05-08 07:02:09 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-05-08 07:02:13 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-05-08 07:02:16 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-05-08 07:02:19 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:02:21 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-05-08 07:02:25 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-05-08 07:02:27 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-05-08 07:02:32 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:02:34 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-05-08 07:02:36 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:02:38 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-05-08 07:02:42 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:02:44 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-05-08 07:02:47 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:02:50 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-05-08 07:02:52 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:02:56 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-05-08 07:02:58 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-05-08 07:03:01 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-05-08 07:03:04 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:03:06 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-05-08 07:03:09 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-05-08 07:03:12 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-05-08 07:03:16 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:03:19 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-05-08 07:03:22 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:03:25 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-05-08 07:03:28 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:03:31 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-05-08 07:03:33 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:03:36 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-05-08 07:03:39 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:03:42 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-05-08 07:03:45 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-05-08 07:03:47 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-05-08 07:03:50 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:03:53 John Johansen linux-goldfish (Ubuntu Wily): status New Invalid
2015-05-08 07:03:58 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-05-08 07:04:00 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-05-08 07:04:03 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:04:07 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-05-08 07:04:10 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:04:13 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-05-08 07:04:17 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:04:19 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-05-08 07:04:23 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:04:25 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-05-08 07:04:28 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:04:31 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-05-08 07:04:33 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-05-08 07:04:37 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-05-08 07:04:40 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:04:43 John Johansen linux-flo (Ubuntu Wily): status New Invalid
2015-05-08 07:04:46 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-05-08 07:04:48 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-05-08 07:04:52 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:04:55 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-05-08 07:04:59 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:05:02 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-05-08 07:05:06 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:05:08 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-05-08 07:05:12 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:05:16 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-05-08 07:05:18 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:05:21 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 07:05:24 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 07:05:27 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 07:05:31 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:05:35 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 07:05:39 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 07:05:41 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 07:05:45 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:05:48 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 07:05:50 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:05:53 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-05-08 07:05:56 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:05:59 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-05-08 07:06:04 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:06:06 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-08 07:06:09 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:06:11 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-05-08 07:06:14 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:06:15 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-05-08 07:06:18 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:06:21 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-05-08 07:06:25 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:06:27 John Johansen linux-ti-omap4 (Ubuntu Wily): status Fix Released Invalid
2015-05-08 07:06:30 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-05-08 07:06:33 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-05-08 07:06:36 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-05-08 07:06:38 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:06:41 John Johansen linux-mako (Ubuntu Wily): status New Invalid
2015-05-08 07:06:45 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-05-08 07:06:47 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-05-08 07:06:51 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:06:53 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-05-08 07:06:56 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:06:58 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-05-08 07:07:00 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:07:02 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-05-08 07:07:06 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:07:08 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-05-08 07:07:12 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:07:14 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-05-08 07:07:17 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:07:20 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-05-08 07:07:23 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:07:26 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-05-08 07:07:28 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:07:31 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-05-08 07:07:34 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-05-08 07:07:37 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-05-08 07:07:41 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-05-08 07:07:44 John Johansen linux-manta (Ubuntu Wily): status New Invalid
2015-05-08 07:07:48 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-05-08 07:07:50 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-05-08 07:07:52 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:07:55 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-05-08 07:07:58 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium